Subject: Re: bug#3977: 23.1.50; Tramp slows down Emacs
From: Michael Albinus <[email-masked]>
To: Torsten Bronger <[email-masked]>
Cc: "3977-done\@debbugs.gnu.org" <[email-masked]>
Date: Tue, 04 Aug 2009 09:53:10 +0200

Torsten Bronger <[email-masked]> writes:

> Hallöchen!

Hi,

>> I'm still checking what happens. In the meantime, I've fixed the
>> problem in loading tramp-gvfs. Maybe this is related to your
>> problem, because dbus.el could try to send messages, which
>> fails. Could you, please, check, whether it changes your
>> situation?
>
> The problem is now fixed for me, thanks.

Good to know, I close the bug report then.

> Tschö,
> Torsten.

Thanks, and best regards, Michael.